## tornado-pyvows 0.6.1

=== Makefile ===

test:
	@env PYTHONPATH=. pyvows vows/

setup:
	@pip install -Ue.\[test\]
