=== requirements.txt ===
pyvows
tornado
pycurl
urllib3
mock
