=== debian/changelog ===
tornado-pyvows (0.6.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 18 Jun 2016 16:34:35 -0300

tornado-pyvows (0.6.1-1) unstable; urgency=medium

  * New upstream version
    + Fixing tests using mock 1.3.0 (Closes: #796392)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 22 Sep 2015 10:54:45 -0300
