=== debian/control ===
Source: tornado-pyvows
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
 python-all (>= 2.6.6-3),
 debhelper (>= 8),
 dh-python,
 python-mock,
 python-pyvows,
 python-tornado,
 python-pycurl,
 python-urllib3
Standards-Version: 3.9.6
Homepage: https://github.com/rafaelcaricio/tornado_pyvows
Vcs-Browser: http://anonscm.debian.org/cgit/users/metal/tornado-pyvows.git
Vcs-Git: git://anonscm.debian.org/users/metal/tornado-pyvows.git
X-Python-Version: >= 2.6

Package: python-tornado-pyvows
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-pyvows,
 python-tornado,
 python-pycurl,
 python-urllib3
Description: Extensions to test Tornado apps under pyvows
 This project contains extensions to test Tornado apps under pyVows.
