=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tornado-pyvows-$1\.tar\.gz/ \
  https://github.com/rafaelcaricio/tornado_pyvows/tags .*/v?(\d\S*)\.tar\.gz
